import request from '@/common/util/request'

// 批发商退差价订单信息
export const getRefundInfo = data => request.get('/CustomerReturnPay/getRefundInfo', data)
// 批发商支付差价

export const CustomerReturnPay = data => request.post('/CustomerReturnPay/pay', data)
